<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="feefd9409e71dec3e2bef8508f89144f">
  <dict>
    <!--2024-05-31 14:55:13.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:55:13.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 14:55:13.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 14:55:13.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:55:13.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:55:13.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:55:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:55:13.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:55:13.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:55:13.000-->
    <string key="vowifiHplmnListItem">24008,epdg.epc.mnc008.mcc240.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:55:13.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:55:13.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:55:13.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
